<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FotdArmorSkimpinessSystem.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Adding Armor to List</Source>
      <Dest>リストに装備を追加</Dest>
    </String>
    <String List="0">
      <Source>I seem to have gained some weight</Source>
      <Dest>私の体重が増えたようです</Dest>
    </String>
    <String List="0">
      <Source>I seem to have lost some weight.</Source>
      <Dest>私の体重が減ったようです</Dest>
    </String>
    <String List="0">
      <Source>This is some well fitted armor.</Source>
      <Dest>この装備はぴったり合っている</Dest>
    </String>
    <String List="0">
      <Source>This is armor is pretty tight</Source>
      <Dest>この装備はピチピチだ</Dest>
    </String>
    <String List="0">
      <Source>This is armor it quite Revealing</Source>
      <Dest>この装備はとても露出が高い</Dest>
    </String>
    <String List="0">
      <Source>This armor is pretty Arousing</Source>
      <Dest>この装備は非常にいやらしい</Dest>
    </String>
    <String List="0">
      <Source>This armor is extremely small for me</Source>
      <Dest>この装備は私にとっては小さ過ぎる</Dest>
    </String>
    <String List="0">
      <Source>This armor is only covering my nipples and pussy...</Source>
      <Dest>この装備は乳首とオマンコをやっと覆う程度です...</Dest>
    </String>
    <String List="0">
      <Source>This armor no longer fits me.</Source>
      <Dest>この装備はもはや私には合いません</Dest>
    </String>
  </Content>
</SSTXMLRessources>